curl -X DELETE https://api.chargeapi.co/v1/webhook_endpoints/wh_K54CNln2O0UcHSjqsXUDx88jT4UpdujP \
-H "Authorization: Bearer ch_sk_test_..."
{
"id": "wh_K54CNln2O0UcHSjqsXUDx88jT4UpdujP",
"object": "webhook_endpoint",
"deleted": true
}
Webhook Endpoints
Delete a Webhook Endpoint
curl -X DELETE https://api.chargeapi.co/v1/webhook_endpoints/wh_K54CNln2O0UcHSjqsXUDx88jT4UpdujP \
-H "Authorization: Bearer ch_sk_test_..."
{
"id": "wh_K54CNln2O0UcHSjqsXUDx88jT4UpdujP",
"object": "webhook_endpoint",
"deleted": true
}
Permanently deletes a webhook endpoint. Charge stops delivering events to this URL immediately.
curl -X DELETE https://api.chargeapi.co/v1/webhook_endpoints/wh_K54CNln2O0UcHSjqsXUDx88jT4UpdujP \
-H "Authorization: Bearer ch_sk_test_..."
{
"id": "wh_K54CNln2O0UcHSjqsXUDx88jT4UpdujP",
"object": "webhook_endpoint",
"deleted": true
}

